.found-keywords {
  margin-bottom: 25px;
}

.found-keywords .mat-mdc-card{
  margin-top: 0;
  padding-top: 0;
}

.found-keywords h3 {
  font-style: italic;
  margin-bottom: 5px;
}

.mat-expansion-panel {
  margin-bottom: 10px !important;
}

.mat-mdc-card-title {
  font-size: 20px;
}

.card-item {
  background: #f8f8f8;
  color: black;
  margin: 10px;
}

.card-details-item {
  background: #f8f8f8;
  margin: 0;
}

.related-occupations {
  margin-top: 0;
  padding-top: 0;
}

table {
  border-collapse: collapse;
}

.metadataterms th {
  text-align: left;
}

.metadataterms tr {
  border-bottom: solid 1px;
}

.spinner-area {
  margin-top: 0.5em;
  margin-bottom: 1em;
  font-size: 14px;
}

